# Программа анализа файлов кардиограмм



## Запуск

## Библиография 


В проекте использована 

Библиотека анализа кардиограмм [GitHub](https://github.com/mad-lab-fau/JELY) .

Библиотека анализа кардиограмм [GitHub](https://github.com/MEDEVIT/OSEA-4-Java) .





